
.bx_subscribe_response_container {
	padding: 40px;
	color: #35414E;
}

.bx_subscribe_checkbox_container {
  line-height: 16px;
  font-size: 13px;
  margin-bottom: 3px;
  vertical-align: middle;
  color: #aaa;
}

.bx-sender-subscribe-agreement .main-user-consent-request a {
	font-weight: 100;
}


.sbcr-form-min input[type="email"] {

    line-height: 1.5rem;
    background-color: transparent;
    border: none;
        border-bottom-width: medium;
        border-bottom-style: none;
        border-bottom-color: currentcolor;
    border-bottom: 1px solid #756a61;

}